Bug Labs Home First Last Prev Next    No search results available
Details
: LCD width and height values are hardcoded inline source i...
Bug#: 96
: SDK
: Virtual BUG
Status: CLOSED
Resolution: FIXED
: PC
: Windows 2000
: unspecified
: P3
: enhancement

:
Eclipse Version: ---
Version Verified In:
:
:
  Show dependency tree - Show dependency graph
People
Reporter: Ken Gilmer <ken@buglabs.net>
Assigned To: Ken Gilmer <ken@buglabs.net>
: QA <qa@buglabs.net>
:

Attachments


Note

You need to log in before you can comment on or make changes to this bug.

Related actions


Description:   Opened: 2008-02-25 16:16
These should be moved to constants.
------- Comment #1 From Ken Gilmer 2008-03-24 06:33:45 -------
They are now constants.
------- Comment #2 From QA 2008-04-11 15:26:48 -------
Can you please verify fix and change resolution to relfect?
or
provide additional information to allow QA to test and provide useful release
notes to our community.

Thanks, h
------- Comment #3 From Ken Gilmer 2008-04-17 16:19:31 -------
Fixed.  See com.buglabs.bug.emulator.module.lcd/LCDModlet.java.
------- Comment #4 From QA 2008-04-17 16:23:41 -------
Without STR's, QA is unable to verify fix.
Closing as is.
thanks, h

First Last Prev Next    No search results available